Localisation updates from http://translatewiki.net.
[rails.git] / config / example.database.yml
index 3908e51e53785b82fe367f6841c3e7134c0f3ea7..e075d7f8df7b695cbc53940940e744c5adcf48b2 100644 (file)
@@ -1,5 +1,5 @@
-# Postgresql version 8.3 recommended.
-# See http://wiki.openstreetmap.org/wiki/OSM_Protocol_Version_0.6/postgres for detailed setup instructions.
+# Using a recent release (8.3 or higher) of PostgreSQL (http://postgresql.org/) is recommended.
+# See http://wiki.openstreetmap.org/wiki/The_Rails_Port#PostgreSQL_setup for detailed setup instructions.
 #
 development:
   adapter: postgresql